From bfa3b8b60945752bc478c6ed9c678959102dc2a9 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Mon, 28 Sep 2020 09:51:35 +0300
Subject: [PATCH 36/59] AlpineApkUpdater: disable too spammy logging

---
 libdiscover/backends/AlpineApkBackend/AlpineApkUpdater.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libdiscover/backends/AlpineApkBackend/AlpineApkUpdater.cpp b/libdiscover/backends/AlpineApkBackend/AlpineApkUpdater.cpp
index 2f3d184fb..c03fd5c5c 100644
--- a/libdiscover/backends/AlpineApkBackend/AlpineApkUpdater.cpp
+++ b/libdiscover/backends/AlpineApkBackend/AlpineApkUpdater.cpp
@@ -204,7 +204,7 @@ void AlpineApkUpdater::proceed()
 
 int AlpineApkUpdater::updatesCount()
 {
-    qDebug(LOG_ALPINEAPK) << Q_FUNC_INFO << m_updatesCount;
+    // qDebug(LOG_ALPINEAPK) << Q_FUNC_INFO << m_updatesCount;
     return m_updatesCount;
 }
 
-- 
GitLab


